.company
{
}
	.company #page
	{
	}
		.company .topBanner
		{
			background:url('backgrounds/banners/contact.jpg') no-repeat center top #9895d4;
		}

	/***SERVICES***/

		.company #services
		{
			height:505px;
			position:relative;
		}
			.company #services .photo
			{
				top:0;right:0;bottom:0;
				background-color:#2b2b2b;
				position:absolute;
			}

			.company #services .list
			{
				padding:62px 0 0 0;
			}	
				.company #services .list .item
				{
					padding-left:88px;
					position:relative;
					margin-bottom:42px;
					 /*margin-bottom: 60px;*/
				}
					.company #services .list .icon
					{
						background:url('pictos/services/mini.png') no-repeat center center;
						width:64px;height:64px;
						border-width:2px;
						border-style:solid;
						position:absolute;
						left:0;top:-10px;

						-moz-border-radius:50%;
						-webkit-border-radius:50%;
						border-radius:50%;
					}
					.company #services .list .title
					{
						font-weight:bold;
						text-transform:uppercase;
						font-size:18px;
						letter-spacing:1px;
						margin-bottom:7px;
						 padding-top: 17px;
					}
					.company #services .list p
					{
						font-size:14px;
					}

	/***PARTNERS***/

		.company #partners
		{
			text-align:center;
			margin-bottom:154px;
		}
			.company #partners .logo
			{
				display:inline-block;
				vertical-align:middle;
				margin:0 32px;
			}

	/***BANNER***/

		.company .bottomBanner
		{
			text-align:center;
		}
			.company .bottomBanner img
			{
				display:block;
				max-width:100%;
				margin:0 auto;
			}